petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMPlexLocalizeCoordinates

If a mesh is periodic, create local coordinates for each cell

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexLocalizeCoordinates(DM dm)

### Input Parameter

dm -The DM

### See Also

DMPlexLocalizeCoordinate(), DMPlexLocalizeAddCoordinate()

Level:developer
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages